=== debian/control ===
Source: jolicloud-webapp-scoopit
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-scoopit
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.scoop.it/
Description: Jolicloud web application for Scoop.it
 The Scoop.it web site running in a simple Jolicloud window.
